public class DesFormes {
 public static void main(String [] arg) {
  Cercle A  = new Cercle(10);
	System.out.println("Perimetre d'un Cercle " + A.getPerimetre());
  Rectangle R  = new Rectangle(10, 20);
  System.out.println("Perimetre d'un Rectangle " + R.getPerimetre());
  Forme F = new Forme();
  if ( F.getPerimetre() <0 ) System.out.println("Forme inconnue ");

 }
}